#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run zbot with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex:
    print(str(ex))
    os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='zbot',
    version='43',
    url='https://pikacode.com/milla/zbot',
    author='Bart Thate',
    author_email='milla@dds.nl',
    description='zbot find From Subject=koffie_met_peuk text=snel Date',
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["distribute", "beautifulsoup4", "sleekxmpp", "natural"],
    scripts=["bin/zbot", "bin/zout", "bin/zbot-sed", ],
    packages=['zbot', 
              'zbot.plugs',
              'zbot.drivers',
             ],
    long_description = """ xmpp, irc, shell, cli, json 

Delivered-To: bthate@gmail.com
Received: from gmail-imap.l.google.com [173.194.67.109]
        by dont.not with POP3 (fetchmail-6.3.21)
        for <bthate@localhost> (single-drop); Mon, 25 Feb 2013 01:01:07 +0100 (CET)
Received: by 10.194.46.226 with SMTP id y2csp112824wjm;
        Mon, 5 Nov 2012 01:33:06 -0800 (PST)
Received: by 10.180.94.102 with SMTP id db6mr12096124wib.20.1352107985877;
        Mon, 05 Nov 2012 01:33:05 -0800 (PST)
Return-Path: <bveer@ggdhollandsnoorden.nl>  
Received: from mail.ggdhollandsnoorden.nl ([87.213.52.114])
        by mx.google.com with ESMTPS id fl3si6050710wib.25.2012.11.05.01.33.05
        (version=TLSv1/SSLv3 cipher=OTHER);
        Mon, 05 Nov 2012 01:33:05 -0800 (PST)
Received-SPF: neutral (google.com: 87.213.52.114 is neither permitted nor denied by best guess record for domain of bveer@ggdhollandsnoorden.nl) client-ip=87.213.52.11
Authentication-Results: mx.google.com; spf=neutral (google.com: 87.213.52.114 is neither permitted nor denied by best guess record for domain of bveer@ggdhollandsnoord
Received: from GNHN-EX10.GNHN.LOCAL ([::1]) by GNHN-EX20.GNHN.LOCAL ([::1])
 with mapi; Mon, 5 Nov 2012 10:36:05 +0100
From: Bart Veer <bveer@ggdhollandsnoorden.nl>
To: 'Bart Thate' <bthate@gmail.com>
Subject: RE: Zorgaanbod
Thread-Topic: Zorgaanbod
Thread-Index: Ac2wRw9AJ6gbKRsJT5S46dfzJ61ihP//7YQA/+oKheA=
Date: Mon, 5 Nov 2012 09:36:05 +0000
Message-ID: <AEB4BB07666DFA4AB7C52EC1FB6FA7765606D909@GNHN-EX10.GNHN.LOCAL>
References: <AEB4BB07666DFA4AB7C52EC1FB6FA7765606D5AD@GNHN-EX10.GNHN.LOCAL>
 <CAJdWPN5LLY1k-Kr4NgNO9hFNoPeXU+4mzZ-23xnvvL6q6TQr=A@mail.gmail.com>
In-Reply-To: <CAJdWPN5LLY1k-Kr4NgNO9hFNoPeXU+4mzZ-23xnvvL6q6TQr=A@mail.gmail.com>
Accept-Language: nl-NL, en-US
Content-Language: nl-NL
X-MS-Has-Attach:
X-MS-TNEF-Correlator:
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0

Geachte heer Thate,

Op uw verzoek heb ik hierbij een aantal websites toegevoegd die u wellicht =
kunnen helpen om naar de voor u juiste hulpverlener te vinden.
Ik hoop dat u hierin succesvol zal zijn en de support krijgt die u verlangd=
.=20
www.vvpao.nl
www.nvvp.nl
www.zorgkaart.nl

Vriendelijke groet,

 """,
    data_files=[('doc', ["LICENSE", ]),],
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Environment :: Other Environment',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Communications :: Email',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
